QCAT - Feature #703

User Story # 701 (Closed): Create links between Questionnaires

Implement frontend layout to handle different questionnaires

06 Jul 2015 09:41 - Kurt Gerber

Status: Closed Start date: 06 Jul 2015
Priority: Normal Due date: 31 Aug 2015
Assignee: Lukas Vonlanthen % Done: 70%
Category: Estimated time: 25.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 15.00 hours
Resolution:

Description

History

#1 - 06 Jul 2015 09:42 - Kurt Gerber

- Tracker changed from User Story to Feature

#2 - 04 Aug 2015 08:28 - Lukas Vonlanthen
- % Done changed from 0 to 70

#3 - 21 Sep 2015 14:30 - Kurt Gerber

- Status changed from New to Closed
